ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::files::Version Member List

This is the complete list of members for ome::files::Version, including all inherited members.

extra | ome::files::Version |
major | ome::files::Version |
minor | ome::files::Version |
patch | ome::files::Version |
Version(uint32_t major, uint32_t minor, uint32_t patch, const std::string &extra) | ome::files::Version |